<ion-tabs color="green-torquoise" *ngIf="typeAccount == 'dokter'">
  <ion-tab [root]='daftarResepPage' tabTitle='Daftar Resep' tabIcon='book'></ion-tab>
  <ion-tab [root]='daftarPasienPage' tabTitle='Chatting' tabIcon="chatbubbles"></ion-tab>
  <ion-tab [root]='daftarObatPage'  tabTitle='Daftar Obat' tabIcon='medkit'></ion-tab>
</ion-tabs>

<ion-tabs color="green-torquoise" *ngIf="typeAccount == 'pasien'">
    <ion-tab [root]='daftarResepPage' tabTitle='Daftar Resep' tabIcon='book'></ion-tab>
    <ion-tab [root]='daftarPasienPage' tabTitle='Chatting' tabIcon="chatbubbles"></ion-tab>
  </ion-tabs>